/*RESPONSIVE MENU*/
.responsive_btn {
    display: none;
	cursor: pointer;
    text-align: center;
    width: 40px;
	height: 26px;
    position: absolute;
    right: 15px;
    top: 50%;
    margin: -13px 0 0;
    z-index: 2;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.responsive_btn span {
    border-radius: 6%;
    display: block;
    height: 3px;
    width: 28px;
    position: relative;
    top: 50%;
    margin: -1.5px auto;
}
.responsive_btn span:before, .responsive_btn span:after{
    height: 100%;
    width: 100%;
    position: absolute;
    content: "";
    display: inline;
    left: 0;
}
.responsive_btn span:before{top: -6px;}
.responsive_btn span:after{bottom: -6px;}
.responsive_btn span, .responsive_btn span:before, .responsive_btn span:after{background: #fff;}
.responsive_btn:hover span, .responsive_btn:hover span:before, .responsive_btn:hover span:after{background: #fff;}

.sidebar-right .sidebar-toggle{
	right: 15px;
	padding: 0;
}
.sidebar-right .sidebar-toggle.sidebar-toggle-opened{
	right: 80%;
	top: 0;
	margin: 0;
}
.sidebar-right .sidebar-toggle.sidebar-toggle-opened span{
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.sidebar-right .sidebar-toggle.sidebar-toggle-opened span:before, .sidebar-right .sidebar-toggle.sidebar-toggle-opened span:after{
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.sidebar-right .sidebar-toggle.sidebar-toggle-opened span:before{top: 0;}
.sidebar-right .sidebar-toggle.sidebar-toggle-opened span:after{bottom: 1px;}
.sidebar-wrapper.sidebar-default{z-index: 2;}
.sidebar-wrapper.sidebar-default, .sidebar-wrapper .sidebar-menu > li > ul{
    background: #111;
	color: #fff;
}
.sidebar-wrapper .sidebar-scroller{right: 0;}
.sidebar-wrapper .sidebar-menu li, .sidebar-wrapper .sidebar-menu li ul li{border-top-color: #222;}
.sidebar-wrapper .sidebar-menu li:first-child{border-top: none;}
.sidebar-wrapper .sidebar-menu li a{
	color: #fff;
	text-transform: capitalize;
}
.sidebar-wrapper .sidebar-menu li a:hover, .sidebar-wrapper .sidebar-menu li a:focus, .sidebar-wrapper .sidebar-menu li.active > a, .sidebar-wrapper .sidebar-menu li.current-menu-item > a {
    background-color: #1dafed ;
    color: #fff;
}
.sidebar-wrapper .sidebar-menu > li > ul{margin: 0 20px 10px;}

.sidebar_overlay{
	visibility: hidden;
	opacity: 0;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(0,0,0,0.6);
	z-index: 3;
	z-index: 2;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.show_cbtn .sidebar_overlay{
	visibility: visible;
	opacity: 1;
}
.subarrow{
	display: none;
	position: absolute;
	right: 10px;
	top: 0;
	width: 40px;
	height: 36px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	overflow: hidden;
	cursor: pointer;
	z-index: 1;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.sidebar-wrapper .sidebar-menu li.active > .subarrow, .sidebar-wrapper .sidebar-menu li.current-menu-item > .subarrow{
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

@media only screen and (min-width: 1024px) and (max-width: 1169px) {
	.container{width:1000px;}
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.container{width:750px;}
}
@media only screen and (min-width: 600px) and (max-width: 767px) {
	.container{//width:570px; width: 100%;}
}
@media only screen and (min-width: 480px) and (max-width: 599px) {
	.container{//width:450px; width: 100%;}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
	.container{//width:300px; width: 100%;}
}

/*1024px*/
@media only screen and (max-width: 1169px) {
	.logo{padding-top: 5px;}
	.huge_it_slider_1 .huge_it_slideshow_description_text_1{bottom: 50%; -webkit-transform: translate(0%,50%); transform: translate(0%,50%);}
	.home_container{padding-top: 40px;}
	.inner_container{padding: 0 0 40px;}
	.inner_container.pdtp50{padding: 40px 0;}
	.heading{padding-bottom: 10px;}
	.service_box{text-align: left; min-height: inherit;}
	.portfolio_text h2{font-size: 20px; line-height: 24px;}
	.link_page i{font-size: 20px; line-height: 24px;}
	.btn_wrp{margin-top: 30px;}
	.testimonial_text{padding-bottom: 20px; margin-bottom: 20px;}
	.footer_block{padding: 20px 15px; min-height: 340px;}
	.heading_footer{margin-bottom: 15px;}
	.add_ul li{padding: 15px 0;}
	.add_ul p{float: none; width: auto; padding: 0 0 0 30px;}
	.content_img{width: 50%; height: auto;}
	.content_text{float: none !important; width: auto !important;}
}

/*768px*/
@media only screen and (max-width: 1023px) {
	
}

/*600px*/
@media only screen and (max-width: 767px) {
	
}

/*480px*/
@media only screen and (max-width: 599px) {
	
}

/*320px*/
@media only screen and (max-width: 479px) {
	
}